--- camera_config.xml	2018-07-27 14:16:47.790751907 -0700
+++ camera_config.xml.fix	2018-07-27 14:16:15.670752313 -0700
@@ -173,7 +173,7 @@
     <Position>FRONT</Position>
     <MountAngle>360</MountAngle>
     <CSIInfo>
-      <CSIDCore>0</CSIDCore>
+      <CSIDCore>1</CSIDCore>
       <LaneMask>0x1F</LaneMask>
       <LaneAssign>0x4320</LaneAssign>
       <ComboMode>0</ComboMode>
